using BoFilTest.Domain.Modules.Balance;
using NUnit.Framework;

namespace BoFilTest.Tests
{
    [TestFixture]
    public class SartoriusBalanceTest
    {
        [Test]
        public void CanParseSimpleWeightResponse()
        {
            Assert.AreEqual(123.56d, SartoriusBalance.ParseBalanceResponse("+   123.56 g  ").Value);
        }
    }
}
